Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168296 - update links to web documentation
update links to web documentation
Status: VERIFIED FIXED
Product: usersguide
Classification: Unclassified
Component: Code
6.x
Macintosh Mac OS X
: P1 (vote)
: 6.x
Assigned To: issues@usersguide
issues@usersguide
67patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 17:01 UTC by Troy Giunipero
Modified: 2009-07-17 10:04 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Troy Giunipero 2009-07-08 17:01:49 UTC
The Subversion and CVS helpsets require updated links (i.e., pointing to the 'kb/docs' folder) for the following pages:

  * subversion/javahelp/org/netbeans/modules/subversion/docs/svnmodule/svn_about.html
  * subversion/javahelp/org/netbeans/modules/subversion/docs/svnmodule/svn_setup.html
  * versioning.system.cvss/javahelp/org/netbeans/modules/versioning/system/cvss/docs/cvsmodule/cvs-lite_about.html
Comment 1 Troy Giunipero 2009-07-08 17:05:19 UTC
Fixed in 6.7.1:

http://hg.netbeans.org/release67_fixes/rev/f6c1a702075f

Also fixed in main:

http://hg.netbeans.org/main/rev/1c4c605172f4
Comment 2 Marian Mirilovic 2009-07-16 16:28:38 UTC
Ok, links were updated, but pages on those links still do not exist :
http://www.netbeans.org/kb/docs/ide/cvs.html
http://www.netbeans.org/kb/docs/ide/subversion.html
Comment 3 Troy Giunipero 2009-07-16 17:14:02 UTC
updated links added.
Comment 4 Marian Mirilovic 2009-07-17 10:04:58 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo